* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
HTML {
	BACKGROUND: url(../images/bg.png) #555
}
BODY {
	BORDER-LEFT: #333 5px solid; MARGIN: 0px auto; WIDTH: 1200px; FONT: 12px/24px verdana, arial; BACKGROUND: #fff; COLOR: #555; BORDER-RIGHT: #333 5px solid
}
H1 {
	TEXT-INDENT: -9999px; BACKGROUND: url(../images/logo.png) no-repeat; FLOAT: left
}
H1 A {
	WIDTH: 270px; DISPLAY: block; HEIGHT: 90px
}
H2 {
	COLOR: #333; FONT-SIZE: 14px
}
A {
	COLOR: #498929; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff5400; TEXT-DECORATION: underline
}
IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
TEXTAREA {
	FONT: 12px verdana, arial
}
INPUT {
	FONT: 12px verdana, arial
}
#mt .pages {
	MARGIN-TOP: 10px; WIDTH: 660px; _width: 656px; _margin-top: 2px
}
#sj {float:left;}
#sj .pages {
	WIDTH: 820px;float:left;
}
#header {
	BACKGROUND: #2b2c30; HEIGHT: 125px
}
#header UL {
	LIST-STYLE-TYPE: none; PADDING-RIGHT: 3px; FLOAT: right; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#header UL LI {
	DISPLAY: block; FLOAT: left; HEIGHT: 35px; MARGIN-LEFT: 20px; PADDING-TOP: 45px
}
#header UL LI A {
	COLOR: #808d92; TEXT-DECORATION: none
}
#header UL LI A:hover {
	COLOR: #66be39
}
#header UL LI.current {
	BACKGROUND: url(../images/a_current.png) no-repeat center bottom
}
.top{padding-left:5px;padding-right:5px;BACKGROUND: #fff;display:inline-block;CLEAR: both}
#nav {
	BACKGROUND: url(../images/nav_bg.png) #e36b1c repeat-x; HEIGHT: 35px; CLEAR: both
}
#nav UL {
	PADDING-RIGHT: 45px; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
#nav UL LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 35px; MARGIN: 0px 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 35px; PADDING-TOP: 0px
}
#nav UL LI A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; COLOR: #fff; PADDING-TOP: 0px
}
#nav UL LI A:hover {
	COLOR: #f7ffb2
}
#dsp {
	TEXT-INDENT: -9999px; BACKGROUND: url(../images/dsp.jpg) #498929 repeat-x; HEIGHT: 60px
}
#dsp A {
	WIDTH: 970px; DISPLAY: block; HEIGHT: 60px
}
.wrap {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; WIDTH: 1170px; PADDING-RIGHT: 15px; OVERFLOW: auto; PADDING-TOP: 0px
}
#search {
	BORDER-BOTTOM: #ead97c 1px solid; TEXT-ALIGN: right; BORDER-LEFT: #ead97c 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; MARGIN-BOTTOM: 10px; BACKGROUND: #fffac5; HEIGHT: 30px; BORDER-TOP: #ead97c 1px solid; BORDER-RIGHT: #ead97c 1px solid; PADDING-TOP: 4px
}
* + HTML #search {
	HEIGHT: 32px
}
#search SPAN {
	LINE-HEIGHT: 28px; FLOAT: left
}
#uhere SPAN {
	LINE-HEIGHT: 28px; FLOAT: left
}
#search STRONG {
	COLOR: #d24e03
}
#uhere STRONG {
	COLOR: #d24e03
}
#search FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 32px; OVERFLOW: hidden; PADDING-TOP: 0px
}
#uhere FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 32px; OVERFLOW: hidden; PADDING-TOP: 0px
}
#search INPUT.keyword {
	BORDER-BOTTOM: #36af08 1px solid; BORDER-LEFT: #36af08 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 200px; PADDING-RIGHT: 5px; BORDER-TOP: #36af08 1px solid; BORDER-RIGHT: #36af08 1px solid; PADDING-TOP: 5px
}
#uhere INPUT.keyword {
	BORDER-BOTTOM: #36af08 1px solid; BORDER-LEFT: #36af08 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 200px; PADDING-RIGHT: 5px; BORDER-TOP: #36af08 1px solid; BORDER-RIGHT: #36af08 1px solid; PADDING-TOP: 5px
}
#search INPUT.btn_search {
	MARGIN-BOTTOM: 2px; VERTICAL-ALIGN: middle
}
#uhere INPUT.btn_search {
	MARGIN-BOTTOM: 2px; VERTICAL-ALIGN: middle
}
* HTML #search INPUT.btn_search {
	MARGIN-BOTTOM: 12px; VERTICAL-ALIGN: middle
}
* HTML #uhere INPUT.btn_search {
	MARGIN-BOTTOM: 12px; VERTICAL-ALIGN: middle
}
* + HTML #search INPUT.btn_search {
	MARGIN-BOTTOM: 12px; VERTICAL-ALIGN: middle
}
* + HTML #uhere INPUT.btn_search {
	MARGIN-BOTTOM: 12px; VERTICAL-ALIGN: middle
}
#news {
	WIDTH: 310px; FLOAT: left; COLOR: #888
}
#news H2 {
	BORDER-BOTTOM: #ededed 1px solid; LINE-HEIGHT: 32px; PADDING-LEFT: 20px; BACKGROUND: url(../images/h2_news.png) no-repeat 0px 7px; HEIGHT: 32px
}
#news H3 {
	BORDER-BOTTOM: #ededed 1px solid; TEXT-ALIGN: right; PADDING-LEFT: 10px; DISPLAY: block; FONT: 12px/30px verdana; BACKGROUND: url(../images/li_arrow.png) no-repeat left 12px; HEIGHT: 30px; COLOR: #777; OVERFLOW: hidden
}
#news H3 SPAN {
	TEXT-ALIGN: left; WIDTH: 215px; FLOAT: left; HEIGHT: 28px; OVERFLOW: hidden
}
#news H3 A.c:hover {
	COLOR: #ff5400
}

#tuijian {
	WIDTH: 300px; FLOAT: right; COLOR: #888;margin-left:10px;
}
#tuijian H2 {
	BORDER-BOTTOM: #ededed 1px solid; LINE-HEIGHT: 32px; PADDING-LEFT: 20px; BACKGROUND: url(../images/h2_news.png) no-repeat 0px 7px; HEIGHT: 32px
}
#tuijian H3 {
	BORDER-BOTTOM: #ededed 1px solid; TEXT-ALIGN: right; PADDING-LEFT: 10px; DISPLAY: block; FONT: 12px/30px verdana; BACKGROUND: url(../images/li_arrow.png) no-repeat left 12px; HEIGHT: 30px; COLOR: #777; OVERFLOW: hidden
}
#tuijian H3 SPAN {
	TEXT-ALIGN: left; WIDTH: 215px; FLOAT: left; HEIGHT: 28px; OVERFLOW: hidden
}
#tuijian H3 A.c:hover {
	COLOR: #ff5400
}


#pinlun {
	WIDTH: 220px; FLOAT: right; COLOR: #888;margin-left:10px;}
#pinlun H2 {
	BORDER-BOTTOM: #ededed 1px solid; LINE-HEIGHT: 32px; PADDING-LEFT: 20px; BACKGROUND: url(../images/h2_news.png) no-repeat 0px 7px; HEIGHT: 32px
}
#pinlun H3 {
	BORDER-BOTTOM: #ededed 1px solid; TEXT-ALIGN: right; PADDING-LEFT: 10px; DISPLAY: block; FONT: 12px/30px verdana; BACKGROUND: url(../images/li_arrow.png) no-repeat left 12px; HEIGHT: 30px; COLOR: #777; OVERFLOW: hidden
}
#pinlun H3 SPAN {
	TEXT-ALIGN: left; WIDTH: 210px; FLOAT: left; HEIGHT: 28px; OVERFLOW: hidden
}
#pinlun H3 A.c:hover {
	COLOR: #ff5400
}


#new_feizhuliu {
	WIDTH: 545px; FLOAT: right; PADDING-TOP: 8px
}
#new_feizhuliu DD {
	TEXT-ALIGN: center; WIDTH: 110px; FLOAT: right; HEIGHT: 143px; MARGIN-LEFT: 26px
}
#new_feizhuliu DD A IMG {
	BORDER-BOTTOM: #ede99e 1px solid; BORDER-LEFT: #ede99e 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; WIDTH: 100px; PADDING-RIGHT: 4px; DISPLAY: block; BACKGROUND: #fffddf; HEIGHT: 100px; BORDER-TOP: #ede99e 1px solid; BORDER-RIGHT: #ede99e 1px solid; PADDING-TOP: 4px
}
#list DL DD A IMG {
	BORDER-BOTTOM: #ede99e 1px solid; BORDER-LEFT: #ede99e 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; WIDTH: 100px; PADDING-RIGHT: 4px; DISPLAY: block; BACKGROUND: #fffddf; HEIGHT: 100px; BORDER-TOP: #ede99e 1px solid; BORDER-RIGHT: #ede99e 1px solid; PADDING-TOP: 4px
}
#news_list DL DD A IMG {
	BORDER-BOTTOM: #ede99e 1px solid; BORDER-LEFT: #ede99e 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; WIDTH: 100px; PADDING-RIGHT: 4px; DISPLAY: block; BACKGROUND: #fffddf; HEIGHT: 100px; BORDER-TOP: #ede99e 1px solid; BORDER-RIGHT: #ede99e 1px solid; PADDING-TOP: 4px
}
#list_shouji DL DD A IMG {
	BORDER-BOTTOM: #ede99e 1px solid; BORDER-LEFT: #ede99e 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; WIDTH: 135px; PADDING-RIGHT: 4px; DISPLAY: block; BACKGROUND: #fffddf; HEIGHT: 120px; BORDER-TOP: #ede99e 1px solid; BORDER-RIGHT: #ede99e 1px solid; PADDING-TOP: 4px
}
#new_feizhuliu DD A:hover IMG {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; BACKGROUND: #333; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
#feizhuliu_shouji UL LI A:hover IMG {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; BACKGROUND: #333; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
#list DL DD A:hover IMG {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; BACKGROUND: #333; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
#news_list DL DD A:hover IMG {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; BACKGROUND: #333; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
#list_shouji DL DD A:hover IMG {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; BACKGROUND: #333; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
#new_feizhuliu DD SPAN {
	LINE-HEIGHT: 28px; WIDTH: 110px; DISPLAY: block; HEIGHT: 28px; OVERFLOW: hidden
}
.contain {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: #f2f2f2; CLEAR: both; OVERFLOW: auto; BORDER-TOP: #dedede 5px solid; PADDING-TOP: 8px
}
#feizhuliu_shouji {
	MARGIN-BOTTOM: 10px
}
#feizhuliu_shouji H2 {
	TEXT-ALIGN: right; LINE-HEIGHT: 28px; PADDING-LEFT: 15px; ZOOM: 1; HEIGHT: 28px
}
#feizhuliu_shouji H2 SPAN {
	BORDER-BOTTOM: #dedede 1px; BORDER-LEFT: #dedede 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-LEFT: 10px; WIDTH: 105px; PADDING-RIGHT: 10px; DISPLAY: block; BACKGROUND: #fff; FLOAT: left; BORDER-TOP: #dedede 1px solid; BORDER-RIGHT: #dedede 1px solid; PADDING-TOP: 0px
}
#feizhuliu_shouji UL {
	float:left;BORDER-BOTTOM: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; PADDING-BOTTOM: 10px; LIST-STYLE-TYPE: none; PADDING-LEFT: 24px; WIDTH: 912px; PADDING-RIGHT: 0px; BACKGROUND: #fff; CLEAR: both; OVERFLOW: hidden; BORDER-TOP: #dedede 1px solid; BORDER-RIGHT: #dedede 1px solid; PADDING-TOP: 15px
}
#feizhuliu_shouji UL LI {
	TEXT-ALIGN: center; WIDTH: 130px; FLOAT: left; MARGIN-RIGHT: 22px
}
#feizhuliu_shouji UL LI A IMG {
	BORDER-BOTTOM: #f4f1b3 1px solid; BORDER-LEFT: #f4f1b3 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; WIDTH: 120px; PADDING-RIGHT: 4px; DISPLAY: block; BACKGROUND: #fffeed; HEIGHT: 160px; BORDER-TOP: #f4f1b3 1px solid; BORDER-RIGHT: #f4f1b3 1px solid; PADDING-TOP: 4px
}
#feizhuliu_shouji UL LI SPAN {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 6px; PADDING-LEFT: 5px; WIDTH: 120px; PADDING-RIGHT: 5px; DISPLAY: block; FONT: 12px/28px verdana; BACKGROUND: #e1f2df; HEIGHT: 28px; OVERFLOW: hidden; PADDING-TOP: 0px
}
#list_shouji DL DD H2 {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 6px; PADDING-LEFT: 5px; WIDTH: 135px; PADDING-RIGHT: 5px; DISPLAY: block; FONT: 12px/28px verdana; BACKGROUND: #e1f2df; HEIGHT: 28px; OVERFLOW: hidden; PADDING-TOP: 0px
}
#links {
	BORDER-BOTTOM: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-LEFT: 12px; PADDING-RIGHT: 0px; ZOOM: 1; MARGIN-BOTTOM: 10px; BACKGROUND: #fff; BORDER-TOP: #dedede 1px solid; BORDER-RIGHT: #dedede 1px solid; PADDING-TOP: 0px
}
#links A {
	MARGIN-RIGHT: 12px
}
#uhere {
	BORDER-BOTTOM: #ead97c 1px solid; TEXT-ALIGN: right; PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-LEFT: 17px; PADDING-RIGHT: 17px; BACKGROUND: #fffac5; HEIGHT: 31px; PADDING-TOP: 4px
}
#uhere SPAN A {
	COLOR: #333
}
.wrap {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; WIDTH: 1170px; PADDING-RIGHT: 15px; BACKGROUND: url(../images/out_bg.png) repeat-x; OVERFLOW: auto; PADDING-TOP: 15px
}
#description {
	BORDER-BOTTOM: #bee39d 1px solid; BORDER-LEFT: #bee39d 1px solid; PADDING-BOTTOM: 4px; LINE-HEIGHT: 22px; MARGIN: 10px 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #eeffde; BORDER-TOP: #bee39d 1px solid; BORDER-RIGHT: #bee39d 1px solid; PADDING-TOP: 4px
}
#description STRONG {
	COLOR: #498929
}
.pages {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 8px; WIDTH: 650px; PADDING-RIGHT: 8px; DISPLAY: block; MARGIN-BOTTOM: 10px; BACKGROUND: #f8f8f8; FLOAT: left; CLEAR: both; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 6px; _width: 646px
}
.spages {
	BORDER-BOTTOM: #ddd 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; DISPLAY: block; BACKGROUND: #f8f8f8; CLEAR: both; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 6px
}
.cpages {
	TEXT-ALIGN: center; CLEAR: both
}
.pages A {
	BORDER-BOTTOM: #ffd973 1px solid; BORDER-LEFT: #ffd973 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND: #fff; HEIGHT: 20px; COLOR: #df4100; BORDER-TOP: #ffd973 1px solid; MARGIN-RIGHT: 4px; BORDER-RIGHT: #ffd973 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.pages STRONG {
	BORDER-BOTTOM: #ffd973 1px solid; BORDER-LEFT: #ffd973 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND: #fff; HEIGHT: 20px; COLOR: #df4100; BORDER-TOP: #ffd973 1px solid; MARGIN-RIGHT: 4px; BORDER-RIGHT: #ffd973 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.pages SPAN {
	BORDER-BOTTOM: #ffd973 1px solid; BORDER-LEFT: #ffd973 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND: #fff; HEIGHT: 20px; COLOR: #df4100; BORDER-TOP: #ffd973 1px solid; MARGIN-RIGHT: 4px; BORDER-RIGHT: #ffd973 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.cpages A {
	BORDER-BOTTOM: #ffd973 1px solid; BORDER-LEFT: #ffd973 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND: #fff; HEIGHT: 20px; COLOR: #df4100; BORDER-TOP: #ffd973 1px solid; MARGIN-RIGHT: 4px; BORDER-RIGHT: #ffd973 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.cpages STRONG {
	BORDER-BOTTOM: #ffd973 1px solid; BORDER-LEFT: #ffd973 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND: #fff; HEIGHT: 20px; COLOR: #df4100; BORDER-TOP: #ffd973 1px solid; MARGIN-RIGHT: 4px; BORDER-RIGHT: #ffd973 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.cpages SPAN {
	BORDER-BOTTOM: #ffd973 1px solid; BORDER-LEFT: #ffd973 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND: #fff; HEIGHT: 20px; COLOR: #df4100; BORDER-TOP: #ffd973 1px solid; MARGIN-RIGHT: 4px; BORDER-RIGHT: #ffd973 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.pages A {
	DISPLAY: block; FLOAT: left
}
.pages STRONG {
	DISPLAY: block; FLOAT: left
}
.pages SPAN {
	DISPLAY: block; FLOAT: left
}
.cpages A {
	DISPLAY: inline-block; VERTICAL-ALIGN: bottom
}
.cpages STRONG {
	DISPLAY: inline-block; VERTICAL-ALIGN: bottom
}
.cpages SPAN {
	DISPLAY: inline-block; VERTICAL-ALIGN: bottom
}
.pages SPAN I {
	FONT-STYLE: normal; FONT-WEIGHT: bold
}
.cpages SPAN I {
	FONT-STYLE: normal; FONT-WEIGHT: bold
}
.pages A {
	COLOR: #df4100
}
.cpages A {
	COLOR: #df4100
}
.pages A:hover {
	BORDER-BOTTOM: #ff5d04 1px solid; BORDER-LEFT: #ff5d04 1px solid; BACKGROUND: #fbff9b; COLOR: #222; BORDER-TOP: #ff5d04 1px solid; BORDER-RIGHT: #ff5d04 1px solid; TEXT-DECORATION: none
}
.cpages A:hover {
	BORDER-BOTTOM: #ff5d04 1px solid; BORDER-LEFT: #ff5d04 1px solid; BACKGROUND: #fbff9b; COLOR: #222; BORDER-TOP: #ff5d04 1px solid; BORDER-RIGHT: #ff5d04 1px solid; TEXT-DECORATION: none
}
.pages STRONG {
	BORDER-BOTTOM: #d94d00 1px solid; BORDER-LEFT: #d94d00 1px solid; BACKGROUND: #ff5d04; COLOR: #fff; BORDER-TOP: #d94d00 1px solid; BORDER-RIGHT: #d94d00 1px solid
}
.cpages STRONG {
	BORDER-BOTTOM: #d94d00 1px solid; BORDER-LEFT: #d94d00 1px solid; BACKGROUND: #ff5d04; COLOR: #fff; BORDER-TOP: #d94d00 1px solid; BORDER-RIGHT: #d94d00 1px solid
}
#sidebar {
	WIDTH: 250px; FLOAT: right
}
#sidebar H2 {
	BORDER-BOTTOM: #ededed 1px solid; LINE-HEIGHT: 32px; MARGIN-TOP: 8px; PADDING-LEFT: 20px; BACKGROUND: url(../images/h2_news.png) no-repeat 0px 7px; HEIGHT: 32px
}
#side H2 {
	BORDER-BOTTOM: #ededed 1px solid; LINE-HEIGHT: 32px; MARGIN-TOP: 8px; PADDING-LEFT: 20px; BACKGROUND: url(../images/h2_news.png) no-repeat 0px 7px; HEIGHT: 32px
}
#ext H2 {
	BORDER-BOTTOM: #ededed 1px solid; LINE-HEIGHT: 32px; MARGIN-TOP: 8px; PADDING-LEFT: 20px; BACKGROUND: url(../images/h2_news.png) no-repeat 0px 7px; HEIGHT: 32px
}
#sidebar UL {
	LIST-STYLE-TYPE: none
}
#side UL {
	LIST-STYLE-TYPE: none
}
#ext UL {
	LIST-STYLE-TYPE: none
}
#sidebar UL LI {
	BORDER-BOTTOM: #ededed 1px solid; LINE-HEIGHT: 30px; DISPLAY: block; HEIGHT: 30px; OVERFLOW: hidden
}
#side UL LI {
	BORDER-BOTTOM: #ededed 1px solid; LINE-HEIGHT: 30px; DISPLAY: block; HEIGHT: 30px; OVERFLOW: hidden
}
#ext UL LI {
	BORDER-BOTTOM: #ededed 1px solid; LINE-HEIGHT: 30px; DISPLAY: block; HEIGHT: 30px; OVERFLOW: hidden
}
#sidebar UL LI A.c {
	COLOR: #777
}
.a250 {
	WIDTH: 250px; HEIGHT: 250px
}
#list {
	WIDTH: 682px; FLOAT: left
}
#list_shouji DL {
	WIDTH: 850px; MARGIN-BOTTOM: 10px; FLOAT: left
}
#list DL.fm {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; ZOOM: 1; PADDING-TOP: 0px
}
* + HTML #list DL.fm {
	MARGIN-BOTTOM: 12px
}
#list DL.fm DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 2px; PADDING-LEFT: 10px; WIDTH: 648px; PADDING-RIGHT: 10px; DISPLAY: block; FONT: bold 14px/28px verdana; BACKGROUND: #82ba5d; HEIGHT: 28px; CLEAR: both; PADDING-TOP: 0px; _width: 644px
}
#list DL DT A {
	COLOR: #fff
}
#list DL DD {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 6px; MARGIN: 0px 12px 15px 0px; PADDING-LEFT: 6px; WIDTH: 110px; PADDING-RIGHT: 6px; BACKGROUND: #f8f8f8; FLOAT: left; HEIGHT: 160px; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 6px; _margin: 0 11px 15px 0
}
#news_list DL DT {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; MARGIN-BOTTOM: 4px; BACKGROUND: #82ba5d; COLOR: #fff; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
#news_list DL DD {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 6px; MARGIN: 0px 0px 12px; PADDING-LEFT: 6px; WIDTH: 110px; PADDING-RIGHT: 6px; BACKGROUND: #f8f8f8; FLOAT: left; HEIGHT: 160px; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 6px
}
#news_list DL DD SPAN {
	DISPLAY: block
}
#list_shouji DL DD {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 6px; MARGIN: 0px 10px 15px 0px; PADDING-LEFT: 6px; WIDTH: 145px; PADDING-RIGHT: 6px; BACKGROUND: #f8f8f8; FLOAT: left; HEIGHT: 164px; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 6px
}
#list DL DD H2 {
	TEXT-ALIGN: center; MARGIN-TOP: 6px; FONT: 12px/22px verdana; BACKGROUND: #eee; HEIGHT: 44px; OVERFLOW: hidden
}
#news_list DL DD SPAN {
	TEXT-ALIGN: center; MARGIN-TOP: 6px; FONT: 12px/22px verdana; BACKGROUND: #eee; HEIGHT: 44px; OVERFLOW: hidden
}
#list DL DD H2 A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; WIDTH: 102px; PADDING-RIGHT: 4px; DISPLAY: block; BACKGROUND: url(../images/dd_bg.png) #e1f2df no-repeat 0px 0px; HEIGHT: 44px; PADDING-TOP: 0px
}
#news_list DL DD SPAN A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; WIDTH: 102px; PADDING-RIGHT: 4px; DISPLAY: block; BACKGROUND: url(../images/dd_bg.png) #e1f2df no-repeat 0px 0px; HEIGHT: 44px; PADDING-TOP: 0px
}
#list DL DD H2 A:hover {
	BACKGROUND: url(../images/dd_bg.png) #333 no-repeat 0px -44px; COLOR: #fff
}
#news_list DL DD SPAN A:hover {
	BACKGROUND: url(../images/dd_bg.png) #333 no-repeat 0px -44px; COLOR: #fff
}
#news_list {
	WIDTH: 678px; FLOAT: left; OVERFLOW: auto; _width: 674px
}
#news_list DL {
	WIDTH: 124px; MARGIN-BOTTOM: 10px; FLOAT: left
}
#news_list UL {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 4px; LIST-STYLE-TYPE: none; PADDING-LEFT: 8px; WIDTH: 525px; PADDING-RIGHT: 8px; MARGIN-BOTTOM: 8px; FLOAT: right; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 4px; _width: 521px
}
#news_list UL LI {
	BORDER-BOTTOM: #dedede 1px dashed; TEXT-ALIGN: right; LINE-HEIGHT: 30px; PADDING-LEFT: 10px; BACKGROUND: url(../images/li_arrow.png) no-repeat left center; HEIGHT: 30px
}
#news_list UL LI A {
	FLOAT: left
}
#content {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 1145px; PADDING-RIGHT: 10px; BACKGROUND: #fff; FLOAT: left; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 0px
}
#content H1 {
	TEXT-ALIGN: center; TEXT-INDENT: 0px; MARGIN: 10px 0px 0px; FONT: bold 24px "Î¢ÈíÑÅºÚ", "ºÚÌå", verdana; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: none; _font: bold 16px verdana
}
#content P#meta {
	BORDER-BOTTOM: #ddd 1px solid; TEXT-ALIGN: center; PADDING-BOTTOM: 8px; MARGIN-BOTTOM: 8px
}
#content P#prevnext {
	TEXT-ALIGN: right; LINE-HEIGHT: 34px; MARGIN: 10px 0px 0px; HEIGHT: 34px; CLEAR: both; OVERFLOW: hidden; BORDER-TOP: #ddd 1px solid
}
#content P {
	TEXT-ALIGN: center; MARGIN: 12px 0px; CLEAR: both
}
#content P#prevnext SPAN {
	FLOAT: left
}
#content P#prevnext A {
	TEXT-ALIGN: left; HEIGHT: 34px
}
.common P IMG {
	BORDER-BOTTOM: #ddd 4px solid; TEXT-ALIGN: center; BORDER-LEFT: #ddd 4px solid; PADDING-BOTTOM: 1px; MARGIN: 10px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; DISPLAY: block; BORDER-TOP: #ddd 4px solid; BORDER-RIGHT: #ddd 4px solid; PADDING-TOP: 1px
}
.touxiang P IMG {
	BORDER-BOTTOM: #ddd 2px solid; BORDER-LEFT: #ddd 2px solid; PADDING-BOTTOM: 1px; MARGIN: 10px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BORDER-TOP: #ddd 2px solid; BORDER-RIGHT: #ddd 2px solid; PADDING-TOP: 1px
}
#content P.cpages {
	MARGIN-BOTTOM: 15px
}
#content P#searchtxt {
	BORDER-BOTTOM: #ddd 1px solid; TEXT-ALIGN: left; PADDING-BOTTOM: 10px; MARGIN-BOTTOM: 10px; BACKGROUND: #fff
}
#content P#searchtxt STRONG {
	COLOR: #f00
}
#content H2.result_title {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#content H2.result_title SPAN {
	COLOR: #888; MARGIN-LEFT: 15px; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
#content P.url {
	BORDER-BOTTOM: #ddd 1px dashed; TEXT-ALIGN: left; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 10px; COLOR: #888
}
#sjside {
	WIDTH: 310px; FLOAT: right;BORDER: #ddd 1px solid;height:1000px;
}
#sjside .title{WIDTH: 303px; BORDER-bottom: #ddd 1px solid;height:35px;padding-left:7px;padding-top:10px;font-size:16px;}
#sjside .show{WIDTH: 303px;BORDER-bottom: #ddd 1px solid;padding-left:7px;}
#sjside ul{WIDTH: 310px;padding-left:7px;}
#sjside ul li{WIDTH: 310px;}
#footer {
	TEXT-ALIGN: right; PADDING-BOTTOM: 8px; PADDING-LEFT: 17px; PADDING-RIGHT: 17px; ZOOM: 1; BACKGROUND: #2b2c30; COLOR: #6f7e83; CLEAR: both; OVERFLOW: auto; BORDER-TOP: #599b31 5px solid; PADDING-TOP: 8px
}
#footer SPAN {
	FLOAT: left
}
#footer A {
	COLOR: #919ca1
}
#footer A:hover {
	COLOR: #76d92e
}
.thea3 {
	TEXT-ALIGN: center; MARGIN-BOTTOM: 2px
}
#feizhuliu_shouji H2 SPAN.thea4 {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; BORDER-RIGHT-STYLE: none; MARGIN: 5px 0px; PADDING-LEFT: 0px; WIDTH: 728px; PADDING-RIGHT: 0px; BORDER-TOP-STYLE: none; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: right; BORDER-LEFT-STYLE: none; PADDING-TOP: 0px
}
.thea6 {
	MARGIN: 0px 20px; FLOAT: left
}
.thea7 {
	FLOAT: right
}
.thea89 {
	PADDING-LEFT: 3px; MARGIN-BOTTOM: 6px
}
/*Í¼Æ¬×Ô¶¯ËõÍ¼*/
.photoresize {
	max-width:880px;
	myimg:expression(onload=function(){
	this.style.width=(this.offsetWidth > 880)?"880px":"auto"}
		   );
	}
#user{width:1190px;BORDER-TOP: #dedede 5px solid;padding:5px;OVERFLOW: hidden;BACKGROUND: #EFE7CF}
.m1{float:left;width:25px;height:105px;BACKGROUND: #FFB584;TEXT-ALIGN: center}
.m2{width:85px;height:105px;float:left;BORDER: #dedede 1px solid;margin-left:5px;}
.m2 dd{width:83px;float:left}
.m2 dl{width:83px;height:18px;TEXT-ALIGN: center;OVERFLOW: hidden;float:left;DISPLAY: inline-block}